## rust-console-log 1.0.0

=== debian/changelog ===
rust-console-log (1.0.0-1) unstable; urgency=medium

  * Package console_log 1.0.0 from crates.io using debcargo 2.6.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 14 Sep 2023 13:08:49 +0100
