=== debian/control ===
Source: rust-console-log
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-web-sys-0.3+console-dev <!nocheck>,
 librust-web-sys-0.3+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/console-log]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/console-log
X-Cargo-Crate: console_log
Rules-Requires-Root: no

Package: librust-console-log-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-log-0.4+default-dev,
 librust-wasm-bindgen-0.2+default-dev,
 librust-web-sys-0.3+console-dev,
 librust-web-sys-0.3+default-dev
Provides:
 librust-console-log+color-dev (= ${binary:Version}),
 librust-console-log+default-dev (= ${binary:Version}),
 librust-console-log+wasm-bindgen-dev (= ${binary:Version}),
 librust-console-log-1-dev (= ${binary:Version}),
 librust-console-log-1+color-dev (= ${binary:Version}),
 librust-console-log-1+default-dev (= ${binary:Version}),
 librust-console-log-1+wasm-bindgen-dev (= ${binary:Version}),
 librust-console-log-1.0-dev (= ${binary:Version}),
 librust-console-log-1.0+color-dev (= ${binary:Version}),
 librust-console-log-1.0+default-dev (= ${binary:Version}),
 librust-console-log-1.0+wasm-bindgen-dev (= ${binary:Version}),
 librust-console-log-1.0.0-dev (= ${binary:Version}),
 librust-console-log-1.0.0+color-dev (= ${binary:Version}),
 librust-console-log-1.0.0+default-dev (= ${binary:Version}),
 librust-console-log-1.0.0+wasm-bindgen-dev (= ${binary:Version})
Description: Logging facility that routes Rust log messages to the browser's console - Rust source code
 This package contains the source for the Rust console_log crate, packaged by
 debcargo for use with cargo and dh-cargo.
