=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test console_log 1.0.0 --all-targets --all-features
Features: test-name=rust-console-log:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test console_log 1.0.0 --all-targets --no-default-features --features color
Features: test-name=librust-console-log-dev:color
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test console_log 1.0.0 --all-targets
Features: test-name=librust-console-log-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test console_log 1.0.0 --all-targets --no-default-features --features wasm-bindgen
Features: test-name=librust-console-log-dev:wasm-bindgen
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test console_log 1.0.0 --all-targets --no-default-features
Features: test-name=librust-console-log-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
